<?xml version="1.0" encoding="UTF-8"?>
<FileHeader Code="920005124">
   <Object AllowInputObject="false" IsContainer="false" Name="Power Switch" SubTypeID="0" TypeID="6" Version="2.0">
      <InplaceEditing Supported="false"/>
      <ObjectProperties>
         <Group Name="Skin Properties">
            <Property Name="Background Color" Theme="true" Value="0x01ffffff"/>
            <Property Name="Background Image" Theme="true"/>
            <Property Name="Draw Border" Theme="true" Value="true"/>
            <Property Name="Border Width" Theme="true" Value="3"/>
            <Property Name="Border Image" Theme="true"/>
            <Property Name="Transparent" Theme="true" Value="false"/>
            <Property Name="Draw Shadow" Theme="true" Value="false"/>
            <Property Name="Shadow Color" Theme="true" Value="0x000000"/>
            <Property Name="Pressed Image" Theme="true" Value="%ROAMING_FOLDER%/modern_dark/basicObject/button/PowerSwitchObject_Pressed.svg"/>
            <Property Name="Released Image" Theme="true" Value="%ROAMING_FOLDER%/modern_dark/basicObject/button/PowerSwitchObject_Released.svg"/>
         </Group>
      </ObjectProperties>
   </Object>
</FileHeader>
